# Copyright (C) 2002 KDE Team
# Leonid Kanter <leon@asplinux.ru>, 2002, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeprint_part\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2005-03-25 13:25+0200\n"
"Last-Translator: Leonid Kanter <leon@asplinux.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Leonid Kanter"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "leon@asplinux.ru"

#: printpart.cpp:59
msgid "kdeprint_part"
msgstr "kdeprint_part"

#: printpart.cpp:59
msgid "A Konqueror Plugin for Print Management"
msgstr "Модуль Konqueror для управления печатью"

#. i18n: file kdeprint_part.rc line 3
#: rc.cpp:3 rc.cpp:6
#, no-c-format
msgid "Print Manager Toolbar"
msgstr "Панель управления печатью"
